@charset "UTF-8";
/*基本設定
*********/
h1, h2, h3, h4, h5, h6, p, pre, blockquote, address, ul, dl, ol, th, em {
  font-weight: inherit;
  margin: inherit; }

dt, dd {
  margin-left: 0;
  text-align: justify; }

p {
  margin-bottom: 1em; }

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  text-align: justify;
  min-width: initial; }
  @media (max-width: 599px) {
    body {
      font-size: 3.5vw; } }

#gnavi,
#gnavi.fixed {
  display: none !important; }

@media (min-width: 600px) {
  .content-width_inner {
    font-size: 1.3cqw; } }
@media (max-width: 599px) {
  body {
    font-size: 4vw; } }
picture, img {
  display: block; }

p {
  margin-top: 0; }

/*コンテンツ幅
*********/
.content-width {
  container-type: inline-size;
  width: min(100%, 1179px);
  margin: auto; }
  @media (min-width: 600px) {
    section .content-width_inner {
      padding: 4cqw 2cqw; } }
  @media (max-width: 599px) {
    section .content-width_inner {
      padding: 8vw 4.5vw; } }
  @media (min-width: 600px) {
    .content-width_inner .section_body.narrow {
      padding-left: 7cqw;
      padding-right: 7cqw; } }

/*共通
*********/
/*基本ボタン*/
.btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 3em;
  border: none;
  transition: all ease-in .2s;
  font-weight: 900;
  font-size: 130%;
  letter-spacing: 0.05em;
  text-decoration: none;
  aspect-ratio: 335/74;
  margin: 2em auto; }
  @media (min-width: 600px) {
    .btn {
      width: 28cqw; } }
  @media (max-width: 599px) {
    .btn {
      width: calc(100% - 9vw); } }
  .btn span {
    font-size: 60%;
    font-weight: 700;
    font-family: "Josefin Sans", sans-serif; }
  .btn:hover {
    transform: translateY(0.2em); }
  .btn::after {
    content: none; }

/*応募ボタン*/
button,
.entry {
  background: linear-gradient(to right, #FF2BAD 0%, #FF762E 100%);
  box-shadow: inset 0.05em 0.05em 0.15em #fff;
  color: #fff; }
  button .entry-caption,
  .entry .entry-caption {
    font-size: 60%;
    font-weight: 700;
    font-family: "Josefin Sans", sans-serif; }

/*追従CTA
*********/
.cta-float {
  position: fixed;
  z-index: 2;
  left: 0;
  bottom: 0;
  display: flex;
  width: 100%;
  aspect-ratio: 10/2; }
  .cta-float .entry {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 3em;
    border: none;
    transition: all ease-in .2s;
    font-weight: 900;
    font-size: 130%;
    letter-spacing: 0.05em;
    text-decoration: none;
    width: 100% !important;
    height: 100%;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 100%; }
    @media (min-width: 600px) {
      .cta-float .entry {
        width: 28cqw; } }
    @media (max-width: 599px) {
      .cta-float .entry {
        width: calc(100% - 9vw); } }
    .cta-float .entry span {
      font-size: 60%;
      font-weight: 700;
      font-family: "Josefin Sans", sans-serif; }
    .cta-float .entry:hover {
      transform: translateY(0.2em); }
    .cta-float .entry p {
      margin-bottom: 0; }
  @media (min-width: 600px) {
    .cta-float {
      display: none; } }

/*白枠*/
/*ヘッダー
*********/
.site-header {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff; }
  .site-header .content-width_inner {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%; }
    @media (min-width: 600px) {
      .site-header .content-width_inner {
        justify-content: space-between;
        height: 8cqw;
        padding: 1cqw; } }
    @media (max-width: 599px) {
      .site-header .content-width_inner {
        justify-content: center;
        height: 15vw;
        padding: 1cqw; } }
  .site-header .site-branding {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    text-align: left; }
    .site-header .site-branding img {
      aspect-ratio: 216/43;
      object-fit: contain; }
    @media (min-width: 960px) {
      .site-header .site-branding {
        width: min(60%, 250px); } }
    @media (max-width: 959px) {
      .site-header .site-branding {
        justify-content: center;
        width: 100%; }
        .site-header .site-branding img {
          width: 40vw; } }
    .site-header .site-branding img {
      aspect-ratio: 216/43;
      object-fit: contain; }
    .site-header .site-branding_caption {
      margin: 0 auto;
      font-size: 1.2cqw;
      line-height: 1;
      font-weight: 900; }
      @media (max-width: 959px) {
        .site-header .site-branding_caption {
          display: none; } }

/*ヘッダーメニュー
*********/
@media (min-width: 960px) {
  #header-menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%; }
    #header-menu .drawer_inner {
      height: 100%; }
    #header-menu .drawer_list {
      height: 100%;
      margin-right: 3cqw; }
      #header-menu .drawer_list a {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #333;
        font-weight: 700; }
    #header-menu a.entry {
      width: 13cqw;
      aspect-ratio: 170/62;
      font-size: 100%;
      text-align: center;
      line-height: 1.2;
      font-weight: 700; } }
    @media (min-width: 960px) and (max-width: 599px) {
      #header-menu a.entry {
        display: none; } }

/*セクションタイトル（H2周り）
*********/
.section_header {
  width: fit-content;
  margin: auto;
  text-align: center; }
.section_sub-title {
  position: relative;
  z-index: 0;
  margin: 0;
  color: #fff;
  font-family: "Josefin Sans", sans-serif;
  font-weight: 900;
  line-height: 1;
  font-size: 250%; }
.section_title {
  position: relative;
  z-index: 1;
  transform: translateY(-0.5em);
  margin: 0;
  color: #004BC3;
  font-weight: 900;
  line-height: 1;
  font-size: 250%; }

/*中間タイトル
*********/
h2, h3 {
  font-weight: 700; }

h2 {
  margin-top: 1em;
  margin-bottom: 1em; }

h3 {
  font-size: 140%; }

/*ファーストビュー
*********/
#main-visual {
  background-color: #0556C1;
  position: relative; }
  @media (min-width: 600px) {
    #main-visual::before {
      content: "";
      position: absolute;
      top: 50%;
      left: 50%;
      z-index: 1;
      transform: translate(-54%, -50%);
      display: block;
      width: 100%;
      aspect-ratio: 1410/944;
      background-image: url("/recruit/site_supervision_lp/img/main-visual_deco.png");
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
      pointer-events: none; } }
  #main-visual .content-width_inner {
    position: relative; }
    @media (min-width: 600px) {
      #main-visual .content-width_inner {
        aspect-ratio: 1180/663;
        margin-top: 8cqw; } }
    @media (max-width: 599px) {
      #main-visual .content-width_inner {
        margin-top: 15vw;
        aspect-ratio: 375/630; } }
    #main-visual .content-width_inner::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      z-index: 0;
      display: block;
      width: 100%;
      height: 100%;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
      @media (min-width: 600px) {
        #main-visual .content-width_inner::before {
          background-image: url("/recruit/site_supervision_lp/img/main-visual_img.png");
          background-position: center bottom; } }
      @media (max-width: 599px) {
        #main-visual .content-width_inner::before {
          background-image: url("/recruit/site_supervision_lp/img/main-visual_img-sp.png");
          background-position: center bottom; } }
  #main-visual .section_header {
    position: relative;
    z-index: 2;
    text-align: justify; }
    @media (min-width: 600px) {
      #main-visual .section_header {
        width: 43%;
        margin-left: 0; } }
    @media (max-width: 599px) {
      #main-visual .section_header {
        margin-top: 14vw;
        width: 100%; } }
  #main-visual .section_title {
    margin: 0; }
  @media (min-width: 600px) {
    #main-visual .section_description {
      width: 75%;
      margin-top: 2cqw; } }
  @media (max-width: 599px) {
    #main-visual .section_description {
      width: 75%;
      margin-top: 20vw; } }
  #main-visual .section_body {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%; }
    #main-visual .section_body > * {
      position: absolute; }
  #main-visual .merits {
    width: fit-content; }
    @media (min-width: 600px) {
      #main-visual .merits {
        top: 3cqw;
        right: 0;
        height: 18cqw; } }
    @media (max-width: 599px) {
      #main-visual .merits {
        top: 0;
        right: 0;
        height: 30vw; } }
    #main-visual .merits img {
      display: block;
      width: auto;
      height: 100%; }
  #main-visual .entry {
    left: 50%;
    transform: translateX(-50%);
    margin: 0; }
    @media (min-width: 600px) {
      #main-visual .entry {
        bottom: 7cqw; } }
    @media (max-width: 599px) {
      #main-visual .entry {
        bottom: 0; } }
    #main-visual .entry img {
      display: block;
      width: auto; }
      @media (min-width: 600px) {
        #main-visual .entry img {
          height: 10cqw; } }
  #main-visual .current {
    position: absolute;
    left: 50%;
    z-index: 1;
    padding: 1em;
    background-color: #fff;
    text-align: center;
    font-weight: 700; }
    @media (min-width: 600px) {
      #main-visual .current {
        width: 36%;
        bottom: -4cqw;
        transform: translateX(-50%); } }
    @media (max-width: 599px) {
      #main-visual .current {
        width: calc(100% - 13vw);
        bottom: -5vw;
        transform: translate(-50%, 100%); } }
    #main-visual .current::before {
      position: absolute;
      content: "";
      display: block;
      transform: translate(-50%, -50%);
      aspect-ratio: 1/1;
      background-image: url("/recruit/site_supervision_lp/img/current-notice.svg");
      background-repeat: no-repeat;
      background-position: center;
      background-size: contain; }
      @media (min-width: 600px) {
        #main-visual .current::before {
          top: 1cqw;
          left: 1cqw;
          width: 5cqw; } }
      @media (max-width: 599px) {
        #main-visual .current::before {
          top: 2vw;
          left: 2vw;
          width: 12vw; } }
    #main-visual .current p {
      color: #004BC3; }
      @media (max-width: 599px) {
        #main-visual .current p {
          font-size: 120%; } }
    #main-visual .current ul {
      padding-left: 0;
      margin-bottom: 0; }
    #main-visual .current li {
      list-style: none; }
      @media (min-width: 600px) {
        #main-visual .current li {
          font-size: 2cqw; } }
      @media (max-width: 599px) {
        #main-visual .current li {
          font-size: 150%; } }

/*働きやすさのポイント
*********/
#points {
  background-color: #EFEFEF;
  position: relative; }
  #points::before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none; }
    @media (min-width: 600px) {
      #points::before {
        width: 25%;
        aspect-ratio: 329/222;
        background-image: url("/recruit/site_supervision_lp/img/point_bg.png"); } }
    @media (max-width: 599px) {
      #points::before {
        width: 45%;
        aspect-ratio: 133/314;
        background-image: url("/recruit/site_supervision_lp/img/point_bg-sp.png"); } }
  @media (min-width: 600px) {
    #points .content-width_inner {
      padding-top: 7em; } }
  @media (max-width: 599px) {
    #points .content-width_inner {
      padding: 40vw 0 25vw; } }
  #points .section_sub-title {
    position: relative;
    z-index: 0;
    font-size: 500%; }
  #points .section_title {
    transform: translateY(-1em); }
  @media (max-width: 599px) {
    #points .section_header {
      text-align: justify;
      padding: 11vw 4.5vw; } }
  #points .ncColumns {
    gap: 0; }
  #points .ncRows {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
    @media (min-width: 600px) {
      #points .ncRows {
        width: calc(100% / 3);
        padding: 3cqw 2cqw; } }
    @media (max-width: 599px) {
      #points .ncRows {
        margin: 0;
        padding: 9vw; } }
    #points .ncRows_text {
      margin-left: 0;
      line-height: 1.8; }

/*現場の司令塔
*********/
#site-superviser {
  background-color: #D3F0F5;
  position: relative; }
  #site-superviser::before {
    content: "";
    position: absolute;
    z-index: 0;
    display: block;
    aspect-ratio: 406/174;
    background-image: url("/recruit/site_supervision_lp/img/site-superviser_bg.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none; }
    @media (min-width: 600px) {
      #site-superviser::before {
        top: -4.5cqw;
        left: -4cqw;
        width: 36%; } }
    @media (max-width: 599px) {
      #site-superviser::before {
        top: -27vw;
        left: -10vw;
        width: 94%; } }
  @media (max-width: 599px) {
    #site-superviser .content-width_inner {
      padding-top: 20vw; } }
  #site-superviser .section_title {
    transform: translateY(0); }
    #site-superviser .section_title span {
      font-size: 66%;
      line-height: 2; }
  #site-superviser .section_sub-title {
    transform: translateY(-0.25em); }
  @media (min-width: 600px) {
    #site-superviser .section_description {
      margin-top: 1.2em;
      margin-bottom: 2em; } }
  @media (max-width: 599px) {
    #site-superviser .section_title, #site-superviser .section_sub-title {
      width: fit-content;
      margin: auto; }
    #site-superviser .section_sub-title {
      text-align: justify; }
    #site-superviser .section_description {
      text-align: justify; } }
  @media (max-width: 767px) {
    #site-superviser .ncColumns {
      display: flex;
      flex-wrap: nowrap;
      width: fit-content;
      gap: 3vw; } }
  #site-superviser .ncRows {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
    @media (max-width: 599px) {
      #site-superviser .ncRows {
        width: 80vw; } }
    #site-superviser .ncRows_image {
      display: flex;
      justify-content: center;
      align-items: center;
      aspect-ratio: 1/1;
      overflow: hidden; }
      #site-superviser .ncRows_image img {
        width: 140%;
        height: auto;
        max-width: initial;
        max-height: initial; }
    #site-superviser .ncRows dl {
      margin: 0;
      padding: 0 1.5em 1.5em; }
    #site-superviser .ncRows_title {
      font-size: 130%;
      color: #004BC3; }

/*1日の仕事の流れ
*********/
#daily-work {
  position: relative; }
  #daily-work::before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none; }
    @media (min-width: 600px) {
      #daily-work::before {
        width: 100%;
        aspect-ratio: 1400/283;
        background-image: url("/recruit/site_supervision_lp/img/daily-work_bg.png"); } }
    @media (max-width: 599px) {
      #daily-work::before {
        width: 100%;
        aspect-ratio: 375/299;
        background-image: url("/recruit/site_supervision_lp/img/daily-work_bg-sp.png"); } }
  @media (min-width: 600px) {
    #daily-work .content-width_inner {
      padding-top: 8cqw; } }
  @media (max-width: 599px) {
    #daily-work .content-width_inner {
      padding-top: 30vw; } }
  #daily-work .section_sub-title {
    color: #D3F0F5; }
  @media (max-width: 599px) {
    #daily-work .section_sub-title, #daily-work .section_title {
      text-align: justify; } }
  #daily-work .section_body {
    margin-top: 3em; }
  #daily-work dl {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08);
    overflow: hidden; }
    #daily-work dl:nth-of-type(1) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon01.svg"); }
    #daily-work dl:nth-of-type(2) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon02.svg"); }
    #daily-work dl:nth-of-type(3) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon03.svg"); }
    #daily-work dl:nth-of-type(4) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon04.svg"); }
    #daily-work dl:nth-of-type(5) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon05.svg"); }
    #daily-work dl:nth-of-type(6) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon06.svg"); }
    #daily-work dl:nth-of-type(7) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon07.svg"); }
    #daily-work dl:nth-of-type(8) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon08.svg"); }
    #daily-work dl:nth-of-type(9) dt::before {
      background-image: url("/recruit/site_supervision_lp/img/daily-work_icon09.svg"); }
    #daily-work dl .-image {
      position: relative; }
      @media (max-width: 599px) {
        #daily-work dl .-image {
          margin-bottom: 1em; } }
      #daily-work dl .-image::before {
        content: "";
        position: absolute;
        z-index: 0;
        bottom: 0;
        right: 0;
        transform: translate(50%, 50%);
        display: block;
        width: 20em;
        aspect-ratio: 1/1;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url("/recruit/site_supervision_lp/img/daily-work_img-deco.png"); }
      #daily-work dl .-image img {
        position: relative;
        z-index: 1; }
  #daily-work dt {
    display: flex;
    align-items: center;
    padding: 1.5em; }
    #daily-work dt span {
      margin-left: 0.5em;
      margin-right: 0.5em;
      color: #004BC3;
      font-family: "Roboto", sans-serif;
      font-style: italic;
      font-size: 180%; }
    #daily-work dt::before {
      content: "";
      display: block;
      width: 2em;
      aspect-ratio: 1/1;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center; }
    #daily-work dt::after {
      right: 1em; }
  #daily-work dd {
    padding: 0 1.5em 1.5em; }
    @media (min-width: 600px) {
      #daily-work dd {
        margin-left: 3em; } }
  #daily-work .open ~ dt {
    margin-bottom: 1.5em; }
  #daily-work .overview {
    margin: 2em auto 0;
    color: #004BC3;
    font-weight: 700;
    font-size: 90%; }
    @media (min-width: 600px) {
      #daily-work .overview {
        text-align: center; } }

/*施工事例
*********/
#works {
  background-color: #1D50A2; }
  #works .section_header {
    width: fit-content;
    margin-left: 0; }
  #works .section_sub-title {
    color: #6BB4C2; }
  #works .section_title {
    color: #fff; }
  #works .section_body {
    width: 100%;
    margin-top: 2em;
    overflow: hidden; }
  #works .scrollable {
    padding-bottom: 1em;
    overflow-x: auto;
    scrollbar-width: none; }
  #works .ncColumns {
    flex-wrap: nowrap;
    gap: 0; }
    @media (max-width: 767px) {
      #works .ncColumns {
        display: flex;
        width: fit-content; } }
    #works .ncColumns_panel {
      position: relative; }
      @media (min-width: 600px) {
        #works .ncColumns_panel {
          width: 24.5%; } }
      @media (max-width: 599px) {
        #works .ncColumns_panel {
          width: 91vw; } }
      #works .ncColumns_panel img {
        transition: all ease-in .2s; }
      #works .ncColumns_panel:hover img {
        transform: translateY(0.2em); }
      #works .ncColumns_panel p {
        position: absolute;
        bottom: -2em;
        right: 0;
        display: block;
        width: 80%;
        padding: 0.5em 1em;
        background: linear-gradient(to right, #000000 0%, #1D50A2 100%); }
        #works .ncColumns_panel p a {
          font-size: 80%;
          color: #fff;
          text-decoration: none; }
  #works .scrl-btn {
    width: 20vw;
    margin-top: 3vw;
    margin-left: auto; }
  #works .btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 2px solid #fff;
    color: #fff; }
    #works .btn i::before {
      background-color: #fff; }

/*会社案内
*********/
#company {
  background-color: #1D50A2;
  background-repeat: no-repeat, no-repeat;
  background-position: center top, center bottom;
  background-size: 100% auto, 100% auto; }
  @media (min-width: 600px) {
    #company {
      background-image: url("/recruit/site_supervision_lp/img/company_bg-01.png"), url("/recruit/site_supervision_lp/img/company_bg-02.png"); } }
  @media (max-width: 599px) {
    #company {
      background-image: url("/recruit/site_supervision_lp/img/company_bg-sp01.png"), url("/recruit/site_supervision_lp/img/company_bg-sp02.png"); } }
  @media (min-width: 600px) {
    #company .content-width_inner {
      padding-bottom: 12em; } }
  @media (min-width: 600px) {
    #company .content-width_inner {
      padding-bottom: 6em; } }
  #company .section_header {
    display: block;
    width: fit-content;
    margin: auto; }
  #company .section_title, #company .section_sub-title {
    display: inline-block;
    width: fit-content; }
  #company .section_title {
    font-size: 230%;
    color: #fff;
    transform: translate(0); }
  #company .section_sub-title {
    margin-left: 1.5em;
    color: #1FDBFF;
    font-size: 110%; }
  #company .section_body {
    color: #fff;
    text-align: center;
    font-weight: 700;
    text-shadow: 0 0 0.3em rgba(0, 0, 0, 0.3); }
    #company .section_body .title {
      margin: 3em 0;
      font-size: 150%; }

/*メッセージ
*********/
#ceo-message {
  background-color: #1D50A2; }
  @media (min-width: 600px) {
    #ceo-message {
      background-image: url("/recruit/site_supervision_lp/img/company_bg-03.png");
      background-repeat: no-repeat;
      background-position: center bottom;
      background-size: 100% auto; } }
  #ceo-message .content-width_inner {
    position: relative; }
    @media (min-width: 600px) {
      #ceo-message .content-width_inner {
        padding-top: 25cqw; } }
    @media (max-width: 599px) {
      #ceo-message .content-width_inner {
        padding: 80vw 0 0; } }
  #ceo-message .photo {
    position: absolute;
    aspect-ratio: 4/5;
    top: 0;
    display: flex; }
    @media (min-width: 600px) {
      #ceo-message .photo {
        left: 7cqw;
        width: 35%; } }
    @media (max-width: 599px) {
      #ceo-message .photo {
        left: -4.5vw;
        width: 75%; } }
    #ceo-message .photo p {
      color: #fff;
      font-weight: 700;
      writing-mode: vertical-rl; }
      @media (min-width: 600px) {
        #ceo-message .photo p {
          font-size: 140%; } }
      @media (max-width: 599px) {
        #ceo-message .photo p {
          font-size: 120%; } }
  #ceo-message .message {
    margin-left: auto;
    padding: 3em 5em;
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
    @media (min-width: 600px) {
      #ceo-message .message {
        width: 60%; } }
    @media (max-width: 599px) {
      #ceo-message .message {
        width: calc(100% - 4vw); } }
    #ceo-message .message h2 {
      color: #004BC3; }
    #ceo-message .message .ta-right span {
      margin-right: 1em;
      color: #004BC3; }

/*先輩社員の声
*********/
#voice {
  background-color: #D3F0F5;
  --padding-tb: 1.2em;
  --padding-lr: 3em; }
  @media (max-width: 599px) {
    #voice .content-width_inner {
      padding-left: 0;
      padding-right: 0; } }
  #voice .section_header::before {
    content: "";
    display: block;
    aspect-ratio: 56/68;
    margin: auto;
    background-image: url("/recruit/site_supervision_lp/img/voice_icon.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
    @media (min-width: 600px) {
      #voice .section_header::before {
        width: 7.8cqw; } }
    @media (max-width: 599px) {
      #voice .section_header::before {
        width: 15vw; } }
  #voice .section_sub-title {
    margin-top: 0.4em;
    margin-bottom: 0.4em; }
    @media (min-width: 600px) {
      #voice .section_sub-title {
        font-size: 150%; } }
    @media (max-width: 599px) {
      #voice .section_sub-title {
        font-size: 110%; } }
  #voice .section_title {
    transform: none; }
  #voice .text {
    position: relative;
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
    #voice .text p {
      margin-bottom: 0; }
    #voice .text h3 {
      margin-top: 0;
      color: #004BC3; }
  @media (max-width: 599px) {
    #voice .voice {
      margin-top: 15vw;
      margin-bottom: 15vw; }
    #voice .text {
      margin-left: 4.5vw;
      padding: 4.5vw;
      padding-top: 12.5vw; } }
  @media (min-width: 600px) {
    #voice .voice {
      position: relative;
      display: flex;
      justify-content: flex-end;
      padding-top: 5cqw;
      margin-top: 10cqw; }
    #voice .photo {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 1;
      width: 35cqw;
      aspect-ratio: 408/338; }
    #voice .text {
      width: 65cqw;
      padding: 4cqw 3cqw 3cqw 7cqw; } }
  #voice .profile {
    position: absolute;
    z-index: 1;
    top: 0;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    gap: .6em;
    padding: var(--padding-tb) var(--padding-lr);
    color: #fff;
    font-weight: 700;
    line-height: 0.8;
    text-align: center;
    background: linear-gradient(to right, #0158C3 0%, #01BAC3 100%);
    clip-path: polygon(var(--padding-tb) 0, 100% 0, 100% 100%, 0 100%); }
    @media (min-width: 600px) {
      #voice .profile {
        padding-left: calc(var(--padding-lr) + var(--padding-tb)) !important; } }
    @media (min-width: 600px) {
      #voice .profile {
        left: 0; } }
    @media (max-width: 599px) {
      #voice .profile {
        right: 0;
        flex-direction: column;
        justify-content: flex-end;
        text-align: right; } }
    #voice .profile::before {
      content: "";
      position: absolute;
      inset: 0;
      z-index: -1;
      clip-path: inherit;
      background: transparent;
      filter: drop-shadow(0 0.6em 0.8em rgba(255, 0, 0, 0.18)); }
    #voice .profile span {
      font-size: 90%; }
  #voice .message {
    line-height: 1.8;
    font-weight: 400; }

/*育成について
*********/
#learning .section_header {
  margin-bottom: 3em; }
  #learning .section_header::before {
    content: "";
    display: block;
    aspect-ratio: 96/64;
    margin: auto;
    background-image: url("/recruit/site_supervision_lp/img/learning_icon.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
    @media (min-width: 600px) {
      #learning .section_header::before {
        width: 11.5cqw; } }
    @media (max-width: 599px) {
      #learning .section_header::before {
        width: 28.5vw; } }
#learning .section_sub-title {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  color: #D3F0F5; }
  @media (min-width: 600px) {
    #learning .section_sub-title {
      font-size: 150%; } }
  @media (max-width: 599px) {
    #learning .section_sub-title {
      font-size: 110%; } }
#learning .section_title {
  transform: none; }
#learning .growth-flow {
  background-color: #fff;
  box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08);
  margin-bottom: 4em;
  --padding-tb: 0.8em;
  --padding-lr: 1.5em; }
  @media (min-width: 600px) {
    #learning .growth-flow {
      padding: 2cqw 7cqw; } }
  @media (max-width: 599px) {
    #learning .growth-flow {
      padding: 10vw 0; } }
  #learning .growth-flow_header {
    text-align: center;
    font-size: 150%;
    font-weight: 700; }
    #learning .growth-flow_header p {
      margin-bottom: 0;
      color: #D3F0F5; }
    #learning .growth-flow_header h3 {
      margin: 0;
      color: #004BC3; }
  #learning .growth-flow dl {
    margin-top: 2em; }
    @media (min-width: 600px) {
      #learning .growth-flow dl {
        margin-bottom: 2em; } }
    @media (max-width: 599px) {
      #learning .growth-flow dl {
        margin-bottom: 0; } }
  #learning .growth-flow dt {
    display: flex;
    align-items: center;
    padding: var(--padding-tb) var(--padding-lr);
    padding-right: calc(var(--padding-lr) + var(--padding-tb)) !important;
    color: #fff;
    font-weight: 700;
    line-height: 0.8;
    background: linear-gradient(to right, #0158C3 0%, #01BAC3 100%);
    clip-path: polygon(0 0, calc(100% - var(--padding-tb)) 0, 100% 100%, 0 100%); }
    @media (max-width: 599px) {
      #learning .growth-flow dt {
        width: 90%; } }
  #learning .growth-flow dd {
    padding: var(--padding-tb);
    font-size: 90%; }
#learning .issue {
  background-color: #EFEFEF;
  border-radius: 1em;
  overflow: hidden; }
  #learning .issue .title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;
    text-align: center; }
    @media (min-width: 600px) {
      #learning .issue .title {
        flex-direction: row-reverse;
        background-image: url("/recruit/site_supervision_lp/img/issue_bg.png");
        aspect-ratio: 979/245; } }
    @media (max-width: 599px) {
      #learning .issue .title {
        flex-direction: column;
        background-image: url("/recruit/site_supervision_lp/img/issue_bg-sp.png");
        aspect-ratio: 335/280; } }
    #learning .issue .title::before {
      content: "";
      display: block;
      aspect-ratio: 58/64;
      background-image: url("/recruit/site_supervision_lp/img/issue_title-img.svg");
      background-repeat: no-repeat;
      background-position: center; }
      @media (min-width: 600px) {
        #learning .issue .title::before {
          width: 10cqw;
          background-size: 60%; } }
      @media (max-width: 599px) {
        #learning .issue .title::before {
          width: 19vw;
          background-size: contain;
          transform: translate(-4vw, -5vw); } }
    #learning .issue .title h3 {
      margin: 0; }
  #learning .issue ul {
    list-style: none;
    margin-top: 3em;
    margin-bottom: 3em; }
    @media (min-width: 600px) {
      #learning .issue ul {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
        padding: 0; } }
    @media (max-width: 599px) {
      #learning .issue ul {
        padding-left: 4.5vw;
        padding-right: 4.5vw; } }
    #learning .issue ul li {
      position: relative;
      padding-left: 1.5em;
      margin-bottom: 1.5em; }
      #learning .issue ul li::before {
        position: absolute;
        top: 0;
        left: 0;
        content: "";
        display: block;
        width: 1em;
        height: 1.5em;
        margin-right: 0.5em;
        background-image: url("/recruit/site_supervision_lp/img/issue_check-icon.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain; }
  #learning .issue .result {
    margin-bottom: 2em;
    color: #004BC3;
    font-size: 120%;
    font-weight: 700;
    text-align: center; }

/*当社は安心
*********/
#solution {
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain; }
  @media (min-width: 600px) {
    #solution {
      background-image: url("/recruit/site_supervision_lp/img/solution_bg.png"); } }
  @media (max-width: 599px) {
    #solution {
      background-image: url("/recruit/site_supervision_lp/img/solution_bg-sp.png"); } }
  #solution::before {
    content: "";
    display: block;
    width: 6em;
    aspect-ratio: 68/30;
    margin: auto;
    background-image: url("/recruit/site_supervision_lp/img/solution_arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain; }
  #solution .content-width_inner::before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
    content: "";
    display: block;
    aspect-ratio: 1/1;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    background-image: url("/recruit/site_supervision_lp/img/solution_title_bg.png"); }
    @media (min-width: 600px) {
      #solution .content-width_inner::before {
        width: 20vw; } }
    @media (max-width: 599px) {
      #solution .content-width_inner::before {
        width: 100vw; } }
  #solution .section_body {
    position: relative;
    z-index: 1; }
  #solution h2 {
    color: #004BC3;
    font-size: 150%;
    text-align: center; }
    #solution h2::before {
      content: "";
      display: block;
      margin: auto;
      aspect-ratio: 96/64;
      background-repeat: no-repeat;
      background-position: center top;
      background-size: contain;
      background-image: url("/recruit/site_supervision_lp/img/learning_icon.svg"); }
      @media (min-width: 600px) {
        #solution h2::before {
          width: 11.5cqw; } }
      @media (max-width: 599px) {
        #solution h2::before {
          width: 28.5vw; } }
  #solution p {
    font-weight: 400; }

/*選考フロー
*********/
#flow {
  background-color: #D3F0F5; }
  #flow .section_sub-title {
    margin-top: 0.4em;
    margin-bottom: 0.4em; }
    @media (min-width: 600px) {
      #flow .section_sub-title {
        font-size: 150%; } }
    @media (max-width: 599px) {
      #flow .section_sub-title {
        font-size: 110%; } }
  #flow .section_title {
    transform: none; }
  #flow .js-scrollable {
    margin: 3em 0; }
  #flow .flow {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto; }
    @media (min-width: 600px) {
      #flow .flow {
        width: 70%; } }
    @media (max-width: 599px) {
      #flow .flow {
        column-gap: 10px;
        width: fit-content; } }
    #flow .flow_panel {
      background-color: #fff;
      box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
      @media (min-width: 600px) {
        #flow .flow_panel {
          width: 24%; } }
      @media (max-width: 599px) {
        #flow .flow_panel {
          width: 60vw; } }
  #flow .internship {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }

/*1DAY職場体験会
*********/
#company-tour {
  background-color: #D3F0F5; }
  #company-tour .content-width_inner {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08); }
  #company-tour .section_header {
    margin-bottom: 2em; }
  #company-tour .section_sub-title {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    color: #D3F0F5; }
    @media (min-width: 600px) {
      #company-tour .section_sub-title {
        font-size: 150%; } }
    @media (max-width: 599px) {
      #company-tour .section_sub-title {
        font-size: 110%; } }
  #company-tour .section_title {
    transform: none; }
  #company-tour .section_description {
    margin-top: 1em; }
    @media (max-width: 599px) {
      #company-tour .section_description {
        text-align: justify; } }
  #company-tour .-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start; }
    #company-tour .-text > {
      width: fit-content; }
    #company-tour .-text h3 {
      color: #004BC3; }
    #company-tour .-text p {
      font-weight: 400; }

/*募集要項
*********/
#job-description {
  background-color: #D3F0F5; }
  @media (min-width: 768px) {
    #job-description .content-width_inner {
      padding-left: 0;
      padding-right: 0; } }
  #job-description .section_header {
    margin-bottom: 2em; }
  #job-description .section_sub-title {
    margin-top: 0.4em;
    margin-bottom: 0.4em; }
    @media (min-width: 600px) {
      #job-description .section_sub-title {
        font-size: 150%; } }
    @media (max-width: 599px) {
      #job-description .section_sub-title {
        font-size: 110%; } }
  #job-description .section_title {
    transform: none; }
  #job-description .job-description {
    background-color: #fff;
    box-shadow: 0 0 0.8em rgba(0, 0, 0, 0.08);
    gap: 0; }
    @media (min-width: 600px) {
      #job-description .job-description {
        padding: 4cqw 9cqw; } }
    @media (max-width: 599px) {
      #job-description .job-description {
        padding: 2vw; } }
    #job-description .job-description .ncColumns_panel {
      margin-bottom: 0; }
    #job-description .job-description dt, #job-description .job-description dd {
      padding: 0.5em; }
    #job-description .job-description dt {
      background-color: #1D50A2;
      color: #fff; }
    #job-description .job-description dd {
      font-weight: 400; }
    #job-description .job-description .appeal {
      display: block;
      margin: 0.5em 0;
      color: #004BC3;
      font-weight: 700; }

/*FAQ
*********/
#faq .section_header {
  margin-bottom: 4em; }
#faq .section_sub-title {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
  color: #D3F0F5; }
  @media (min-width: 600px) {
    #faq .section_sub-title {
      font-size: 150%; } }
  @media (max-width: 599px) {
    #faq .section_sub-title {
      font-size: 110%; } }
#faq .section_title {
  transform: none; }
#faq dt, #faq dd {
  position: relative; }
  @media (min-width: 600px) {
    #faq dt, #faq dd {
      padding: 1cqw 0 1cqw 2.5cqw; } }
  @media (max-width: 599px) {
    #faq dt, #faq dd {
      padding: 3vw 0 3vw 7vw; } }
  #faq dt::before, #faq dd::before {
    position: absolute;
    left: 0;
    font-style: italic;
    font-family: "Roboto", sans-serif;
    font-size: 150%;
    font-weight: 700;
    line-height: 1; }
    @media (min-width: 600px) {
      #faq dt::before, #faq dd::before {
        top: 1cqw; } }
    @media (max-width: 599px) {
      #faq dt::before, #faq dd::before {
        top: 3vw; } }
#faq dt {
  color: #004BC3;
  font-size: 110%; }
  #faq dt::before {
    content: "Q.";
    color: #004BC3; }
  #faq dt::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, #004BC3 0%, #00D3C3 100%); }
#faq dd {
  margin-bottom: 1em;
  font-weight: 400; }
  #faq dd::before {
    content: "A.";
    color: #6BB4C2; }

/*応募フォーム
*********/
#entry {
  background-color: #D3F0F5;
  position: relative; }
  #entry::before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 0;
    display: block;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none; }
    @media (min-width: 600px) {
      #entry::before {
        top: -3cqw;
        aspect-ratio: 1400/342;
        background-image: url("/recruit/site_supervision_lp/img/entry-form_bg.png"); } }
    @media (max-width: 599px) {
      #entry::before {
        top: -4vw;
        aspect-ratio: 375/272;
        background-image: url("/recruit/site_supervision_lp/img/entry-form_bg-sp.png"); } }
  #entry #entryform dl {
    margin-bottom: 2em; }
  #entry #entryform dt {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.5em; }
    #entry #entryform dt.necessary::after {
      content: "必須";
      display: block;
      width: fit-content;
      padding: 0.2em 0.8em;
      background-color: #004BC3;
      border-radius: 0.2em;
      color: #fff;
      font-size: 85%; }
  #entry #entryform .radio-btn {
    display: flex;
    padding: 1em;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 0.2em; }
    #entry #entryform .radio-btn label {
      display: flex;
      flex-wrap: wrap;
      margin-right: 2em; }
  #entry #entryform button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 3em;
    border: none;
    transition: all ease-in .2s;
    font-weight: 900;
    font-size: 130%;
    letter-spacing: 0.05em;
    text-decoration: none;
    aspect-ratio: 335/74;
    font-size: 120%;
    display: flex;
    justify-content: space-around;
    margin: 4em auto 0; }
    @media (min-width: 600px) {
      #entry #entryform button {
        width: 28cqw; } }
    @media (max-width: 599px) {
      #entry #entryform button {
        width: calc(100% - 9vw); } }
    #entry #entryform button span {
      font-size: 60%;
      font-weight: 700;
      font-family: "Josefin Sans", sans-serif; }
    #entry #entryform button:hover {
      transform: translateY(0.2em); }
  #entry #entryform input[type="text"],
  #entry #entryform input[type="email"],
  #entry #entryform input[type="tel"],
  #entry #entryform textarea {
    width: 100%;
    border: 1px solid #C7C7C7;
    border-radius: 0.2em;
    padding: 0.4em; }
  #entry #entryform input[type="radio"] {
    width: 1.5em;
    margin-right: 0.5em; }
  #entry .privacy {
    text-align: center; }
  #entry .validation_hidden {
    color: #E8193B; }
  #entry #confirm table {
    width: min(100%, 700px);
    margin: auto;
    border: none; }
  #entry #confirm tr {
    border-bottom: solid 1px #cccccc; }
  #entry #confirm th, #entry #confirm td {
    padding: 1em;
    border: none; }
  #entry #confirm th {
    text-align: center; }
  #entry .turnstile {
    width: fit-content;
    margin: 1em auto;
    padding: 1em 2em;
    background-color: rgba(255, 255, 255, 0.5);
    border: solid 1px #cccccc;
    border-radius: 0.5em;
    text-align: center; }
    #entry .turnstile p {
      font-size: 80%; }
  #entry .buttons {
    display: flex;
    gap: 2em;
    width: fit-content;
    margin: auto; }
    #entry .buttons .btn {
      width: 18em;
      font-size: 90%;
      font-weight: 700; }
      #entry .buttons .btn:disabled {
        background: #aaa; }
  #entry .thx {
    text-align: center; }
    #entry .thx a {
      color: #004BC3; }

/*フッター
*********/
footer .cell.contact, footer .cell.backtop {
  text-align: center; }
  footer .cell.contact img, footer .cell.backtop img {
    margin: auto; }
